@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */

 @font-face {
    font-family: 'AlbertPro-Bold';    
    src: url('../fonts/FSAlbertPro-Bold.woff') format('woff')   
}

@font-face {
    font-family: 'AlbertPro';    
    src: url('../fonts/FSAlbertPro-Regular.woff') format('woff')       
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */

body{
	font-family: 'AlbertPro' !important;
	color: #333;		
	color: rgba(0,0,0,0.5);	
	line-height: 1.2;
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 4em;
	font-family: 'AlbertPro-Bold' !important;
}
p{
	font-size: 1.2em;
    font-weight: 400;
}
h5 {
	font-size: 32px;
	font-weight: 700;
	color: #fff;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.section{
	text-align:center;
}

/* Style for our header texts
* --------------------------------------- */
h1{
	font-size: 3em;	
	color: #fff;
	margin:0;
	line-height: 1.3;
}
h3 {
    font-size: 1.5em;
    color: #fff;
}
.section p,
.intro p{
	color: #fff;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.align-center {
    align-items: center;
}
.justify-between {
    justify-content: space-between;
}
.justify-center {
    justify-content: center;
}
/* Centered texts in each section
* --------------------------------------- */
.section{
	text-align:center;
}


/* Bottom menu
* --------------------------------------- */
#infoMenu li a {
	color: #fff;
}
.calculator:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #fff;
    width: 1px;
    height: 100%;
}

.calculator {
    position: relative;
    margin: 25px auto;
}
.section {
    background-color: #072635;
}
#section0,#assumptions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#section0 .logo, #assumptions .logo {
	width: calc(30% - 10px);
	background-image: url(../image/sonic-hero.jpg);
	height: 100%;
	background-size: cover;
	background-position: center top;
	margin: 0 5px;
	box-sizing: border-box;
}
#section0 .logo img, #assumptions .logo img{
	width: 260px;
	margin-top: 50px;
}
#section0 .content, #assumptions .content{
    width: 70%;
}
#section0 .content > div, #assumptions .content > div {
	max-width: 700px;
	margin: auto;
	height: 70vh;
}
#assumptions .content > div{
    height: 85vh;
}
#section0 h1, #assumptions h1 {
	font-size: 3em;
}
.icon-list {
    margin: auto;
    width: 100%;
}
.icon-list img {
    width: 60px;
    margin: 0px 20px;
}
.icon-list ul li:nth-child(2) img {
	width: 70px;
}
.industry-field, .place-field {
	width: 100%;
	margin-bottom: 20px;
}
.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.select {
	cursor: pointer;
	display: inline-block;
	position: relative;
	font-size: 20px;
	color: #fff;
	width: 100%;
	font-family: 'AlbertPro-Bold' !important;
	max-width: 82%;
	text-align: left;
}

.select-styled {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #7F7F7F;
    padding: 15px 40px;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border-radius: 10px;
	padding-right: 35px;
}
.select-styled:after {
    content: url("../image/noun-arrow-1776260.svg");    
    height: 10px;    
    position: absolute;
	width: 40px;
    top: 35px;
    right: 10px;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.select-styled:hover {
    background-color: #7F7F7F;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.select-styled:active, .select-styled.active {
    background-color: #7F7F7F;
}
.select-styled:active:after, .select-styled.active:after {    
    border-color: transparent transparent #fff transparent;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
	top: 5px;

}
.select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #cdcdcd;
    margin: 0px 5px;
}
.select-options li {
	margin: 0;
	padding: 6px 0;
	text-indent: 15px;
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	font-family: 'AlbertPro' !important;
}
.select-options li:hover, .select-options li.is-selected {    
    background: #a8a5c4;
}
.select-options li[rel="hide"] {
    display: none;
}
.sublogo {
    position: absolute;
    top: 50px;
    left: 50px;
	width: 120px;
}
.sublogo > img {
	max-width: 100%;
}
#section1 .content, #section2 .content {
    height: 70vh;
    flex-direction: column;
}  
#section3 .content {
	height: 80vh;
	max-width: 700px;
	margin: auto;
}
#section3 .content .sub-content {
	height: 45vh;	
}
#section1 .content > *, #section2 .content > *, #section3 .content > *, #section4 .content > *   {
    width: 100%;
}
#section3 .sub-content > * {
	width: 100%;
}
#section4 .content {
	flex-direction: column;
	height: 80vh;
	justify-content: space-around;
}
.calculator {
	display: flex;
	flex-wrap: wrap;	
}
.range, .range-custom {
	position: relative;
	width: 100%;
	height: 2px;
    background: none !important;
  }

.range-value {
    position: absolute;
    top: -40px;
}
.range-value span {
    width: 35px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #FE8B1E;
    color: #fff;
    font-size: 14px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 0;
    z-index: 2;
}
.range-value span::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 10px solid #FE8B1E;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    margin-top: -1px;
}
  
  .range input, .range-custom input {
	width: 100%;
	position: absolute;
	top: 1px;
	height: 0;
	-webkit-appearance: none;
	left: 0px;
  }
  .range input::-webkit-slider-thumb, .range-custom input::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 22px;
	height: 22px;
	margin: -8px 0 0;
	border-radius: 50%;
	background: #FE8B1E;
	cursor: pointer;
	border: solid 3px #fff;
  }
  
  .range input::-moz-range-thumb, .range-custom input::-moz-range-thumb {
	width: 22px;
	height: 22px;
	margin: -8px 0 0;
	border-radius: 50%;
	background: #FE8B1E;
	cursor: pointer;
	border: solid 3px #fff;
  }

  .range input::-ms-thumb, .range-custom input::-ms-thumb {
	width: 18px;
	height: 18px;
	margin: -8px 0 0;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	border: 0 !important;
  }
  .range input::-webkit-slider-runnable-track, .range-custom input::-webkit-slider-runnable-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	background: #b2b2b2;
  }
  .range input::-moz-range-track, .range-custom input::-moz-range-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	background: #b2b2b2;
  }
  .range input::-ms-track, .range-custom input::-ms-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	background: #b2b2b2;
  }
  .range input:focus, .range-custom input:focus{
	background: none;
	outline: none;
  }
  .range input::-ms-track, .range-custom input::-ms-track {
	width: 100%;
	cursor: pointer;
	background: transparent;
	border-color: transparent;
	color: transparent;
  }
  
  .range-labels {
	margin: 18px -41px 0;
	padding: 0;
	list-style: none;
  }
  .range-labels li {
	position: relative;
	float: left;
	width: 90.25px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
  }
  .range-labels li::before {
	position: absolute;
	top: -24px;
	right: 0;
	left: 0;
	content: "";
	margin: 0 auto;
	/* width: 9px;
	height: 9px; */
	background: #fff;
	border-radius: 50%;
  }
  .range-labels .active {
	/* color: #37adbf; */
  }
  .range-labels .selected::before {
	/* background: #37adbf; */
  }
  .range-labels .active.selected::before {
	display: none;
  }	
  .custom-progress {
	position: relative;
  }
.item {
    width: 50%;
    position: relative;
    margin-bottom: 2vh;
    padding: 10px 0;
}
  .item > div {
	  padding: 0px 80px;
  } 
.calculator h4 {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 15px;
    margin-top: 0;
    height: 50px;
    letter-spacing: 0.2px;
}
  #section1 .content,  #section2 .content {
	padding: 0 100px;
  }
  #labour-cost .range-labels li, #satelites-number .range-labels li, #initial-rinse .range-labels li, #detergent-rinse-step .range-labels li, #detergent-rinse-step  .range-labels li, #final-rinse .range-labels li {
	  width: 10%;
  }

  #final-rinse .range-labels li {
	width: 7.69%;
}

  #labour-cost .range-labels li {
	  width: 14.25%;
  }
  #application-step .range-labels li {
	width: 16.66%;
  }
  #application-step .range-labels {
	margin: 18px -8.33% 0;
  }
  #detergent-step .range-labels li {
	width: 14.28%;
  }
  #detergent-step  .range-labels {
	margin: 18px -7.14% 0;
  }
  #labour-cost .range-labels, #satelites-number .range-labels, #initial-rinse .range-labels, #detergent-rinse-step .range-labels, #detergent-rinse-step .range-labels, #final-rinse .range-labels {
	margin: 18px -5% 0;
  }

  #final-rinse .range-labels {
        margin: 18px -3% 0;
    }

  #gross-removal .range-labels li {
	width: 14.28%;
}
#gross-removal .range-labels {
  margin: 18px -7.14% 0;
}
  #satelites-number .custom-progress:before {
	content: url(../image/noun-person-1994971.svg);
	position: absolute;
	left: -40px;
    top: -15px;
	width: 35px;
	display: none;
  }

#labour-cost .custom-progress:after {
    content: '';
    background-image: url(../image/coin.png);
    position: absolute;
    left: -40px;
    top: -15px;
    width: 35px;
    height: 35px;
    background-size: 32px;
    background-repeat: no-repeat;
}

#satelites-number .custom-progress:after {
    content: url(../image/noun-person-1994971-1.svg);
    position: absolute;
    left: -40px;
    top: -15px;
    width: 35px;
}
  #initial-rinse .custom-progress:after, #final-rinse .custom-progress:after {
	content: url(../image/noun-water-26130.svg);
	position: absolute;
	left: -40px;
    top: -15px;
	width: 35px;
  }
  #gross-removal .custom-progress:after {
    content: url(../image/noun-grass-609575.svg);
    position: absolute;
    left: -40px;
    top: -15px;
    width: 35px;
 }
  #detergent-step .custom-progress:after {
	content: url(../image/noun-detergent-3502992.svg);
	position: absolute;
	left: -40px;
    top: -15px;
	width: 35px;
  }
  #detergent-rinse-step .custom-progress:before {
	content: url(../image/noun-detergent-rinse.svg);
	position: absolute;
	left: -40px;
    top: -15px;
	width: 35px;
  }
  #application-step .custom-progress:before {
	content: url(../image/noun-disinfectant-3364100.svg);
	position: absolute;
	left: -40px;
    top: -15px;
	width: 35px;
  }
  .fp-watermark {
	display: none !important;	
  }
  #email-form {
	display: flex;
	flex-direction: column;
	max-width: 700px;	
}
.input-field {
    background: #7F7F7F;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 12px 15px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
    outline: none;
}
.input-field::placeholder {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}
#submit {
	font-size: 20px;
    padding: 10px 20px;
    width: 300px;
    color: #072635;
    font-weight: 400;
    border-radius: 30px;
    border: none;
    margin: 0 auto 30px;
    margin-top: 15vh;
}

/* 2022-06-14 */

#section0 h3, #assumptions h3 {
	margin: 0 auto;
	font-weight: 700;
	font-size: 1.7em;
}

body .progress {
    background-color: #aaa;
    height: 20px;
    border-radius: 20px;
    width: 100%;
    max-width: 700px;
    margin: 15px auto;
}

body .progress-bar {
    background-color: #fff;
    border-radius: 20px;
}

.nextbtn, #submit, .page_navbtn .backbtn{
    font-size: 20px;
    padding: 10px 20px;
    width: 300px !important;
    color: #072635;
    font-weight: 400;
    border-radius: 30px;
    border: 2px solid #fff;
    margin: 20px auto;
    display: block;
    background-color: #fff;
	transition: all 0.3s ease;
	border-radius: 2px solid #072635;
}
.nextbtn:hover, #submit:hover, .page_navbtn .backbtn:hover {
	background-color: #00CC99;
	color: #fff; 
	border: 2px solid #fff;
	text-decoration: none;
}

/* 2022-06-16 */

#more_info_popup {
    max-width: 400px;
    width: 100%;
    text-align: center;
    padding: 50px;
    color: rgb(15, 4, 158);
    font-size: 18px;
}

#more_info_popup a {
    background-color: #FE8B1E;
    display: block;
    padding: 15px;
    line-height: 1.2;
    font-size: 15px;
    color: #fff;
    border-radius: 10px;
    margin-top: 30px;
    border: solid 2px #FE8B1E;
    transition: all 0.3s ease;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

#more_info_popup span {
    font-size: 15px;
    letter-spacing: 0.7px;
}

#more_info_popup a:hover {
	background-color: transparent;
	color: #FE8B1E;
	text-decoration: none;
}

.fancybox-skin{
	border-radius: 0 !important;
}

.fancybox-wrap .fancybox-close {
	display: block;
	right: 0;
	top: 0;
}

.section0_go_btn:hover, 
.download-icon:hover, 
#submit:hover,
.report-contactusbtn:hover {
	color: #072635;
	background-color: #fff;
	border: none;
}

.section0_go_btn {
	width: 100px;
	background-color: #00CC99;
	margin: 10px auto;
	padding: 14px 16px;
	border-radius: 30px;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
	display: none;
	text-decoration: none !important;
	transition: all 0.3s ease; 
}

.download-icon{
    background-color: #00CC99;
    padding: 14px 30px;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.7px;
    text-decoration: none !important;
    transition: all 0.3s ease;
    width: auto !important;
    margin: 30px auto 50px;
}

.report-contactusbtn{
    background-color: #FE8B1E;
    padding: 14px 30px;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.7px;
    text-decoration: none !important;
    transition: all 0.3s ease;
    width: auto !important;
    margin: 30px auto 0;
}

#submit {
    background-color: #00CC99;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.7px;
    text-decoration: none !important;
    transition: all 0.3s ease;
    width: 200px;
    margin-top: 0;
    padding: 11px;
    border: gainsboro;
}

.section5 .content {
    text-align: left;
}

.section5 .content .cal-des p b {
    font-family: 'AlbertPro-Bold' !important;
}

.section5 h1 {
    margin-bottom: 15px;
}

.section5 .content .cal-des p, .section5 .content .cal-des p a {
    font-weight: 300 !important;
    font-family: 'AlbertPro' !important;
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 1.4;
    margin-bottom: 10px;
}

.fancybox-wrap .fancybox-close {
    background-image: none;
}

#email-form .input-field::placeholder {
    opacity: 1;
}

.fancybox-wrap .fancybox-close:before {
    content: '';
    position: absolute;
    right: 18px;
    top: 18px;
    background-image: url(../image/clos-icon.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
}

.page_navbtn {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    position: relative;
}

.page_navbtn .nextbtn, 
.page_navbtn .backbtn {
    margin: 20px 10px 0;
    max-width: 200px;
    width: 100% !important;
}

.sublogo .backbtn {
    width: 100%;
    display: block;
}

.sublogo .backbtn img {
    width: 40px;
    transform: rotate(-90deg);
}

.units_span {
    position: absolute;
    left: 80px;
    display: inline-block;
    color: #fff;
}

.fancybox-wrap #place-ul {
    display: block !important;
}

.fancybox-wrap #place-ul {
    width: 400px;
    text-align: center;
    color: rgb(15, 4, 158);
    font-size: 18px;
    position: static;
    margin: 35px auto 0;
}

.fancybox-wrap .select-options li {
    padding: 10px 0;
    border-bottom: 1px solid #f1f1f1;
    cursor: pointer;
    text-indent: 0;
}

.place-field .select-options {
    top: auto;
    bottom: 100%;
}

/* 2023-10-03 */

.footer {
	/* position: fixed;
	left: 0;
	bottom: 0; */
	width: 100vw;
	background-color: #072635;
	z-index: 999;
	padding: 0 5px 5px;
}

.footer_inner {
	background-color: rgba(0,0,0,0.85);
	color: white;
	text-align: center;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 999;
	border-radius: 0 0 35px 35px;
	padding: 15px 50px;
}

#cookieAcceptBar.cookieAcceptBar {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
	background-color: rgba(0,0,0,0.85);
	color: #fff;
	padding: 20px 0;
	z-index: 99999;
	font-size: 14px;
}

.cookie-content {
	display: flex;
	padding-left: 20px;
	padding-right: 20px;
}

#cookieAcceptBar.cookieAcceptBar p {
	padding-right: 40px;
}

#cookieAcceptBar.cookieAcceptBar a {
	color: #fff;
	text-decoration: underline;
}

#cookieAcceptBar button {
	cursor: pointer;
	border: none;
	background-color: rgb(15, 4, 158);
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	border-radius: 3px;
	width: 200px;
	min-width: 200px;
}

/* Header */

.site_header {
	width: 100%;
	background-color: #072635;
	text-align: left;
	padding: 15px 5px 0;
}

.site_header_inner {
	background-color: #fff;
	text-align: left;
	border-radius: 35px 35px 0 0;
	padding: 0 15px;
}

.sitelogo img {
	max-width: 100%;
	height: 80px;
}

html, body {
	scroll-behavior: auto !important;
}

.pdf_companyinfo {
	margin-bottom: 15px;
	font-size: 16px;
	text-align: center;
	font-weight: 600;
	color: #072635;
}


@media only screen and (min-width: 768px) {

#labour-cost {
	order: 1;
}

#satelites-number {
	order: 3;
}

#gross-removal {
	order: 2;
}

#initial-rinse {
	order: 4;
}

#detergent-step {
	order: 1;
}

#detergent-rinse-step {
	order: 3;
}

#final-rinse {
	order: 4;
}

#application-step {
	order: 2;
}



}

@media only screen and (max-width: 1200px) {

#section0 .content > div, #assumptions .content > div {
    height: auto;
    padding: 0 40px;
}

body .progress {
    margin: 30px auto;
}

body h1, #section0 h3,  #assumptions h3 {
    margin-bottom: 30px;
}

#section1 .content, #section2 .content {
    height: auto;
}

.sublogo img {
    width: 100%;
}

.sublogo {
    top: 20px;
    left: 20px;
    width: 80px;
}

.item > div {
    padding: 0px 40px;
}

#section1 .content, #section2 .content {
    padding: 0 40px;
}

#section3 .content {
    height: auto;
    padding: 0 40px;
}

#section4 .content {
    height: auto;
    padding: 0 40px;
}

}
@media only screen and (max-width: 1023px) {

body h1{
    margin: 30px auto;
}

#section0 h3, #assumptions h3{
    font-size: 20px;
}

.sublogo {
    width: auto;
}

.sublogo .backbtn + img {
    display: none;
}

.units_span {
    position: static;
    width: 100%;
}

}
@media only screen and (max-width: 767px) {

#section0, #assumptions{
    display: block;
}

#section0 .logo, #assumptions .logo {
	width: calc(100% - 10px);
}

.item {
    width: 100%;
    margin-bottom: 30px;
}

.calculator h4 {
    margin-bottom: 30px;
}

body #section4 .progress {
    max-width: 70%;
    margin: 0 auto;
}

#submit {
    margin-top: 0;
}

.industry-field .select-options,
.place-field .select-options {
    top: auto;
    bottom: 100%;
}

.calculator::before{
    display: none;
}

}
@media only screen and (max-width: 480px){

	body h1 {
		font-size: 24px !important;
	}

	#section0 .content > div, #assumptions .content > div{
		padding: 0 20px;
	}

	.icon-list li {
		margin-bottom: 20px;
		width: 50%;
	}

	#section1 .content, #section2 .content {
		padding: 0 20px;
	}

	.item > div {
        padding: 0 10px 0 30px;
    }


	.nextbtn, #submit, .page_navbtn .backbtn {
		width: 100% !important;
	}

    .fancybox-wrap #place-ul {
        max-width: 250px;
    }
}

/* PDF code  */
#email-content {
	background: transparent;
}
.pdf-page {
	margin: 0 auto;
	box-sizing: border-box;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.3);
	background: transparent;
	color: #000;
	position: relative;
	padding: 100px 50px;
}
.pdf-page h1 {
	color: #000;
}
.pdf-header {
	position: absolute;
	top: .5in;	
	left: .5in;
	right: .5in;		
	background-color: #072635;
	padding: 30px;
}
.pdf_bef_process_part{
	background-color: #072635;
	padding: 30px;
}
.invoice-number {
	padding-top: .17in;
	float: right;
}
.pdf-footer {
	position: absolute;
	bottom: .5in;
	height: .6in;
	left: .5in;
	right: .5in;
	padding-top: 10px;	
	text-align: left;
	color: #787878;
	font-size: 12px;
}
.pdf-body {
	position: absolute;
	top: 2in;
	bottom: 1.2in;
	left: .5in;
	right: .5in;
	padding: 10px 50px 30px;
	background-color: #fff;
}

.size-a4 { width: 11in; height: 16in; }
.size-letter { width: 8.5in; height: 11in; }
.size-executive { width: 7.25in; height: 10.5in; }

.from {
	position: absolute;
	top: 1.5in;
	right: .5in;
	width: 2.5in;
}
.from p, .for p {
	color: #787878;
}
.signature {
	padding-top: .5in;
}
table td {
	padding: 10px;
}
.pdf-page {
	font-family: "DejaVu Sans", "Arial", sans-serif;
}


.pdf-body h2 {
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 40px;
}
.pdf-body p {
	font-size: 14px;
	margin-bottom: 0px;
}
.saving-part {
	gap: 50px;
}
.saving-part > div {
	width: calc(50% - 25px);
	flex-direction: column;
}
.saving-part img {
	width: fit-content;
	margin: auto;
}
.pdf-body .label {
	width: 80px;
}
.annually p {
	font-weight: 400;
}
.monthly {
	background-color: #e7e6f5;
}
.weekly, .monthly, .annually {
	padding: 10px;
}
.saving-part {
	border-bottom: 2px solid #072635;
	padding-bottom: 20px;
}
.graph-part{
	padding-top: 40px;
	padding-bottom: 80px;
	gap: 50px;
	border-bottom: 2px solid #072635;
	align-items: center;
}
.graph-content > div {
	width: calc(50% - 25px);
	position: relative;
	padding-left: 20px;
}

.co2-save{
    text-align: center;
}

.co2-save > div{
    text-align: left;
}

.co2-save h2 {
	margin-bottom: 20px;
}

.graph-part img {
	width: 100%;
}
.graph-part .heading h2 {
	text-align: right;
}
.graph-content {
	gap: 50px;
}
.process-label {
	font-size: 12px !important;
	color: #000 !important;
	text-align: center;
	font-weight: 700;
}
.process-part {	
	justify-content: space-between;
	padding: 30px 40px;
}
.pdf-header h2, .pdf-header h2, .pdf_bef_process_part h2 {
	color: #fff !important;
	text-align: center;
	font-weight: 700;
}

 .pdf_bef_process_part h2{
 	margin-bottom: 0;
 	font-size: 16px;
 }
.pdf-header h2:first-child, .pdf_bef_process_part h2:first-child {
	font-size: 16px;
}
.pdf-header h2:last-child {
	font-size: 24px;	
}
.pdf-body h2, .pdf-body p {
	color: #072635;
}
.process-item  {
	width: calc(50% - 25px);
	margin-bottom: 10px;
}
.progress-item img {
	height: 25px;
}
.process-item p {
	margin-bottom: 0px;
}
.process-compare {
	border: 2px solid #072635;
	border-radius: 80px;
	align-items: center;	
}
.process-old {
	text-align: center;
	width: 35%;	
}
.process-new {
	width: 65%;
	text-align: center;	
	justify-content: space-around;
	background: #072635;
	border-radius: 80px;
}
.process-old p {
	color: #000 !important;
	line-height: 1;
}
.process-new p {
	color: #fff !important;
	line-height: 1.1;
}
.process-old p:first-child, .process-new p:first-child {
	font-weight: 700;
	font-size: 12px !important;
}
.process-status {
	font-size: 8px !important;	
}
.process-part .heading  {
	margin: auto;
	margin-bottom: 20px;
	text-align: center;
}
.bottom-logo {
	margin-top: 50px;
	text-align: center;
}
.saving-part h2 {
	margin-bottom: 20px;
}
.saving-part img {
	height: 40px;
    object-fit: contain;
}
#email-content {
	position: fixed;
}
.fp-controlArrow  {
	display: none !important;
}
.slide {
	position: relative;
}
/* Chart style */
.chart-container{
	position: relative;
  }
  
  svg{
	
  }
  .bar {
	fill: #1888d6;
	transition: all 150ms ease;
  }
  
  .bar:hover {
	fill: #09163d;
  }
  
  .axis--x path {
	visibility: hidden;
  }
  
  
  .axis text{
	fill: #072635;
  }
  
  svg text{
	fill: black;
  }
  
  .background-style{
	background: #fff;
  }
  .axis { font: 16px sans-serif; color: #072635; }
  /* tip */
  .tip{
	width: 3rem;
	background-color: #eee;
	text-align: center;
	  box-shadow: 0px 2px 10px -2px #aaa;
	border: 2px solid #444;
	transition: all 160ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
  .tip::after{
	  content: " ";
	  position: absolute;
	  bottom: -.5rem;
	  left: 50%;
	  margin-left: -.5rem;
	  border-style: solid;
	  border-width: .5rem .5rem 0 .5rem;
	  border-color: #444 transparent transparent transparent;
}
.scale-label {
	font-size: 7px;		
}
.range-labels li  {
	line-height: 1;
}

/* graph */

.barchart div {
	display: flex;
	flex-direction: column;
	position: absolute;
	justify-content: center; 
	align-items: center;  
	width: 130px;
	bottom: 0;
	font: 10px sans-serif;
	background-color: green;
	text-align: center;
	padding: 0;
	margin: 0px;
	color: white;
	z-index: 2;
	color: transparent;
  }
  .barchart div:first-child {
	margin-left: 40px;
	border: 2px solid #072635;
	background-color: #fff;
  }
  .barchart div:last-child {
	margin-left: 20px;
	background-color: #072635;
  }
  
  .container1 {
	  position: relative; 
	  height: 300px;
	  width: 400px;
	  float: left;
	}
  
  .inner {
	positive: relative;
	height: 100%;
  }
  
  
  #bar1 {
	height: 20%;
	left: 50px;
  }
  
  #bar2 {
	height: 20%;
	left: 220px;
  }
  

  .tick {
	position: relative; 
	/* max-width: 10px; */
	/* border-top: 3px solid #072635;		 */
	height: 42px; 	
	left: 50px;
	bottom: -4px;
	color: #072635; 
  } 
  .tick:not(:last-child) {
	border-left: 2px solid #072635;
  }
  .tick:last-child {
	border-top: 2px solid #072635;
  }
  .tick p {
	position: absolute;
    right: 415px;
    bottom: 32px;
    margin: 0;
    font-size: 12px;
    color: #072635;
    text-align: right;	
  }
  .graph-water:before {
	  content: "Water(L)";
	  font-size: 18px;
	  color: #072635;
	  position: absolute;
	  transform: rotate(-90deg);
	  top: 47%;
	  left: -45px;
  }
  .graph-water.water_in_gallon::before {
        content: "Water(G)";
    }
  .graph-time:before {
	content: "Time(mins)";
	font-size: 18px;
	color: #072635;
	position: absolute;
	transform: rotate(-90deg);
	top: 47%;
	left: -45px;
    display: none;
}
  .graph-water .tick p {
	  left: -50px;
  }
  .graph-water .tick {
	  left: 50px;
  }
  .graph-part {
	  overflow: hidden;
  }
  #bar3 {
	  margin-left: 90px;
  }
  #bar4 {
	  margin-left: 245px;
  }
 
  .flex-container {
	display: flex;
  }
  
  .flex-container div {
	margin: 5px;
	position: relative;
	padding: 0;
	font-size: 11px;
	width: 150px;
	left: 60px;
	text-align: center;
	font-size: 17px;
	color: #072635;
  }
  .flex-container div:first-child {
	left: 75px;
  }
.flex-container div:last-child {
	left: 62px;
}
@media (max-width: 767px) {
	#section0 h3 br, #assumptions h3 br {
		display: none;
	}
	#section1 .content, #section2 .content {
		padding: 40px 20px;
	}
	#section0 .content, #assumptions .content {
        padding-bottom: 40px;
        width: 100%;
    }

    .site_header_inner {
        text-align: center;
    }

    .sitelogo img {
        height: 60px;
    }

}
.site-footer {
	position: relative;
    width: 100%;
    background: #072635;
}
/*.site-footer:before {
    content: "";
    background: url(../image/footer-round.png) center top no-repeat;
    background-size: cover;
    width: 100%;
    height: 150px;
    display: block;
    position: relative;
    z-index: 0;
}*/


.site-footer .block__footer-wrap {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding: 0 20px;
}

.site-footer .block__footer-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow: hidden;
    color: #fff;
    padding: 0;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
@media only screen and (min-width: 1025px) {
	.site-footer .block__footer-wrap {
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    padding: 0 30px;
	}
}
@media only screen and (min-width: 768px) {
	.site-footer .block__footer-wrap {
	    padding: 0 30px;
	}
}
.site-footer .block__footer-menu {
    width: 100%;
    padding: 50px 0 0 0;
}
@media only screen and (min-width: 1025px) {
	.site-footer .block__footer-wrapper {
	    -webkit-box-ordinal-group: inherit;
	    -ms-flex-order: inherit;
	    order: inherit;
	}
}
@media only screen and (min-width: 1025px) {
	.site-footer .block__footer-menu {
	    width: 80%;
	}
}
.site-footer .block__footer-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 30px 0 0 0;
}
.site-footer .region-footer-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.site-footer .block__footer-menu .region.region-footer-menu nav {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 15px 0 0;
}
.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}
.site-footer .block__footer-wrapper h2, .site-footer .block__footer-wrapper #lcl_author {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #fff;
}
.site-footer .block__footer-menu nav ul.menu, .site-footer .block__footer-menu nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.site-footer .block__footer-menu nav ul.menu li, .site-footer .block__footer-menu nav ul.menu li.menu-item, .site-footer .block__footer-menu nav ul li, .site-footer .block__footer-menu nav ul li.menu-item {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}
@media only screen and (min-width: 375px) {
	.site-footer .block__footer-menu nav ul.menu li, .site-footer .block__footer-menu nav ul.menu li.menu-item, .site-footer .block__footer-menu nav ul li, .site-footer .block__footer-menu nav ul li.menu-item {
	    width: 50%;
	    padding-right: 5px;
	}	
}
@media only screen and (min-width: 1025px) {
	.site-footer .block__footer-menu nav ul.menu li, .site-footer .block__footer-menu nav ul.menu li.menu-item, .site-footer .block__footer-menu nav ul li, .site-footer .block__footer-menu nav ul li.menu-item {
	    width: 20%;
	}

    .site-footer .block__footer-menu nav ul.menu li:first-child {
        width: 200px;
    }

    .site-footer .block__footer-menu nav ul.menu li:nth-child(3) {
        width: 15%;
    }

    .site-footer .block__footer-menu nav ul.menu li:nth-child(4) {
        width: 12%;
        padding-right: 20px;
    }

    .site-footer .block__footer-menu nav ul.menu li:nth-child(5) {
        width: 25%;
    }
}

.site-footer .block__footer-menu nav ul.menu li a, .site-footer .block__footer-menu nav ul.menu li.menu-item a, .site-footer .block__footer-menu nav ul li a, .site-footer .block__footer-menu nav ul li.menu-item a {
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	padding: 0;
	margin-bottom: 5px;
	text-align: center;
}

.site-footer .block__footer-menu nav ul.menu li:first-child a {
    text-align: left;
}

.site-footer .block__footer-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 30px 0 0 0;
}

.block__footer-logo img {
	max-width: 100%;
    height: 60px;
}

@media only screen and (min-width: 1025px) {
	.site-footer .block__footer-logo {
	    width: 20%;
	    -webkit-box-pack: end;
	    -ms-flex-pack: end;
	    justify-content: flex-end;
	    padding: 20px 0 0 0;
	}		
}
.site-footer a {
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    color: #fff;
}
.site-footer .block__footer-social {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 50px;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
@media only screen and (min-width: 1025px) {
	.site-footer .block__footer-social {
        width: 100%;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 40px 20px 40px 0;
    }
}
.site-footer .region-footer-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
@media only screen and (min-width: 768px) {
	.site-footer .region-footer-social {
	    -webkit-box-pack: start;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	}

}
.site-footer .block__footer-social section, .site-footer .block__footer-social .block__social-links {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	    float: left;
	}	
}
.site-footer .block__footer-social .view-social-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: auto;
    margin: 0;
    padding: 0;
}
.site-footer .block__footer-social .view-social-links ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
   
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    padding: 0;
    float: none;
    list-style: none;
}
.site-footer .block__footer-social .view-social-links ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px 0 0;
    list-style: none;
}
.site-footer .block__footer-social .view-social-links ul li a {
     
}
.site-footer .block__footer-social .view-social-links ul li a img {
	width:  18px;
}
.fa-facebook img {
	height: 18px !important;
    width: auto !important;
}
.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.site-footer a {
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    color: #fff;
}
.view-social-links .views-row a, .view-social-links li a {
    line-height: 20px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    word-break: break-all;
    font-size: 0;
}


.site-footer .block__poweredby {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 30px 0 50px;
    width: 100%;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}
@media only screen and (min-width: 1025px) {
	.site-footer .block__poweredby {
	    -webkit-box-pack: end;
	    -ms-flex-pack: end;
	    justify-content: flex-end;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    width: 100%;
	    padding: 40px 0 40px 0px;
	    -webkit-box-ordinal-group: inherit;
	    -ms-flex-order: inherit;
	    order: inherit;
	}
}
.site-footer .block__poweredby .region.region-footer-copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
}

.site-footer .block__poweredby .region.region-footer-copyright {
    display: block;
}

@media only screen and (min-width: 1025px) {
	.site-footer .block__poweredby .region.region-footer-copyright {
	    display: -webkit-inline-box;
	    display: -ms-inline-flexbox;
	    display: inline-flex;
	    -webkit-box-pack: end;
	    -ms-flex-pack: end;
	    justify-content: flex-end;
	}
}
.site-footer .block__poweredby .region.region-footer-copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
}
.site-footer .block__poweredby .region.region-footer-copyright .poweredby, .site-footer .block__poweredby .region.region-footer-copyright .poweredby a, .site-footer .block__poweredby .region.region-footer-copyright .poweredby span {
    font-family: "FSAlbertProLtLight",Arial,sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
}
.site-footer .block__poweredby .region.region-footer-copyright .poweredby, .site-footer .block__poweredby .region.region-footer-copyright .poweredby a, .site-footer .block__poweredby .region.region-footer-copyright .poweredby span {
    font-family: "FSAlbertProLtLight",Arial,sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
}
.site-footer .block__poweredby .region.region-footer-copyright nav {
    width: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.site-footer .block__poweredby .region.region-footer-copyright nav {
    width: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    list-style: none;
    padding: 10px 0 0;
    margin: 0;
}
@media only screen and (min-width: 768px) {
	.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav {
	    -ms-flex-wrap: initial;
	    flex-wrap: initial;
	    padding: 0;
	}
}
.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    list-style: none;
}
.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li a {
    font-family: "FSAlbertProLtLight",Arial,sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding: 0;
}
.site-footer .block__footer-menu nav ul.menu li.menu-item.menu-item--expanded:first-child .inner-box ul.menu li.menu-item, .site-footer .block__footer-menu nav ul li.menu-item.menu-item--expanded:first-child .inner-box ul.menu li.menu-item {
    width: 100%;
}
.site-footer .block__footer-menu nav ul.menu li.menu-item.menu-item--expanded:first-child .inner-box ul.menu li.menu-item:first-child, .site-footer .block__footer-menu nav ul li.menu-item.menu-item--expanded:first-child .inner-box ul.menu li.menu-item:first-child {
    margin-top: 0;
}
.site-footer .block__footer-menu nav ul.menu .inner-box li a, .site-footer .block__footer-menu nav ul.menu .inner-box li.menu-item a, .site-footer .block__footer-menu nav ul .inner-box li a, .site-footer .block__footer-menu nav ul .inner-box li.menu-item a {
    font-family: "FSAlbertProLtLight",Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding: 0;
    margin-bottom: 5px;
    width: 100%;
}
.site-footer .block__footer-menu nav ul.menu .inner-box li, .site-footer .block__footer-menu nav ul.menu .inner-box li.menu-item, .site-footer .block__footer-menu nav ul .inner-box li, .site-footer .block__footer-menu nav ul .inner-box li.menu-item {
    list-style: none;
    width: 100%;
}
#block-cookiessettings p {
	margin-bottom:  0px !important;
}

.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li {
    position: relative;
}

.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li::before {
    content: '';
    width: 1px;
    height: 80%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 10%;
}

.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li a {
    padding: 0 5px;
    font-weight: 500;
    font-family: "DejaVu Sans", "Arial", sans-serif;
    font-size: 10px;
}

.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li:first-child::before {
    display: none !important;
}

.site-footer .block__poweredby .region.region-footer-copyright nav ul.nav li:first-child a {
    padding-left: 0;
}

.block__poweredby .region.region-footer-copyright .poweredby a{
     font-family: "DejaVu Sans", "Arial", sans-serif;
    font-size: 10px;
}

